/**
 * CannaBiz theme CSS
 *
 * This file is used to add styles to your website.
 *
 * @link       https://www.deviodigital.com
 * @since      1.0.0
 *
 * @package    CannaBiz
 * @subpackage CannaBiz/css
 */


/*--------------------------------------------------------------
## Universal
--------------------------------------------------------------*/

body {
	background: #EEE;
	color: #454545;
	font-size: 18px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	line-height: 1.6;
	word-wrap: break-word;
}

body.fl-builder #content .container {
    width: 100%;
}

a, a:visited {
	color: #76BD1D;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #8224e3;
	text-decoration: none;
}

a:focus {
	border: 0;
	outline: 0;
	text-decoration: none;
}

p {
	margin: 12px 0;
}

h1, h2, h3, h4, h5, h6 {
	clear: none;
	margin: 24px 0;
}

h1, h2, h3 {
	font-family: 'Oregano', 'Open Sans', sans-serif;
}

h3 {
	font-size: 36px;
}

hr {
	margin-top: 24px;
	margin-bottom: 24px;
}

ol, ul {
	margin: 12px 0;
	padding: 0;
}

.hentry ol {
    padding-left: 48px;
}

.hentry ul {
	list-style: none;
    padding-left: 48px;
}

.hentry ul li:before {
    color: #454545;
    content: "\f105";
    font-family: 'FontAwesome';
    margin-right: 6px;
    -webkit-font-smoothing: antialiased;
}

.hentry ul.products li:before,
.hentry ul.page-numbers li:before {
	display: none;
}

/* Forms */

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	padding: 10px;
	transition: .07s ease-in;
	-webkit-appearance: none;
	-webkit-transition: .07s ease-in;
	-moz-transition: .07s ease-in;
	-o-transition: .07s ease-in;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border: 1px solid #76BD1D;
	outline: none;
}

/* Buttons */

a.button,
a.button:visited,
button,
html input[type=button],
input[type=reset],
input[type=submit],
#commentform #submit {
	background: #76BD1D;
	border: none;
	border-radius: 3px;
	box-shadow: none;
	color: #FFF;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.3;
	margin: 0;
	padding: 20px 30px;
	transition: .07s ease-in;
	-webkit-appearance: none;
	-webkit-transition: .07s ease-in;
	-moz-transition: .07s ease-in;
	-o-transition: .07s ease-in;
}

a.button:hover,
button:hover,
html input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover,
#commentform #submit:hover {
	background: #83D122;
	box-shadow: none;
}

a.button:focus,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	box-shadow: none;
	border: none;
	outline: 0;
}

a.button,
a.button:visited {
	background: #76BD1D;
}

a.button:hover {
	background: #83d122;
}

a.button.alt,
a.button.alt:visited {
	background: #AAA;
}

a.button.alt:hover {
	background: #BBB;
}


/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/

.topbar {
	background-color: #76BD1D;
	color: #FFF;
	display: block;
	font-size: 14px;
	line-height: 1;
	padding: 0;
	position: relative;
	width: 100%;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
}

.topbar .fa,
.topbar a,
.topbar a:visited {
	color: #FFF;
	-webkit-transition: .07s ease-in-out;
	transition: .07s ease-in-out;
}

.topbar a:hover .fa,
.topbar a:hover {
	color: rgba(255,255,255,0.5);
}

.topbar-email {
	position: relative;
}

.topbar-phone {
	margin-left: 10px;
	position: relative;
}

.topbar-social {
    float: right;
	position: relative;
}

.topbar-social a {
	margin: 0 0 0 5px;
}

.site-header {
	background-color: #FFF;
	border-bottom: 1px solid #DDD;
	color: #FFF;
	display: block;
	padding: 36px 0;
	position: relative;
	width: 100%;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
}

.site-branding {
	float: left;
	display: inline-block;
	position: relative;
	vertical-align: top;
	z-index: 15;
}

.site-title {
	display: inline-block;
	font-size: 48px;
	font-weight: 400;
	line-height: 1;
	margin: 0;
	position: relative;
}

.site-title a,
.site-title a:visited {
    position: relative;
    color: #8224e3;
}

.site-title a:hover {
	color: #76bd1d;
}

.site-description {
	color: #DDD;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
	margin: 0;
}


/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/

.main-navigation {
	clear: none;
	display: inline-block;
	float: right;
	position: relative;
	width: auto;
	z-index: 15;
}

@media only screen and (max-width: 960px) {
  .main-navigation {
    width: 75%;
  }
}
@media only screen and (max-width: 780px) {
  .main-navigation {
    width: 72%;
  }
}

.main-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 100%;
}

.main-navigation li {
	display: inline-block;
	position: relative;
}

.main-navigation ul ul {
	position: absolute;
	top: 56px;
	left: 0;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	width: 230px;
	text-align: left;
	border-radius: 3px;
	background: #FFF;
	-webkit-transition: all .07s ease-in-out;
	transition: all .07s ease-in-out;
	-webkit-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transform: scale(0.95);
}

.main-navigation .show-sub,
.landscape .main-navigation ul.sub-menu {
	opacity: 1;
	visibility: visible;
	z-index: 100;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

/* landscape orientation */

.landscape .main-navigation ul.sub-menu {
	display: none;
}

.landscape .main-navigation li:hover > ul,
.landscape .main-navigation li li a:hover > ul {
	display: block;
}

.main-navigation ul ul:before {
	position: absolute;
	top: -8px;
	left: 50%;
	margin-left: -8px;
	content: " ";
	border-right: 8px solid transparent;
	border-bottom: 8px solid #FFF;
	border-left: 8px solid transparent;
}

.main-navigation ul > li.menu-item-has-children > a:after {
	font-family: "FontAwesome";
	font-size: 15px;
	margin-left: 7px;
	content: "\f107";
}

.main-navigation ul ul > li.menu-item-has-children > a:after {
	font-family: "FontAwesome";
	font-size: 15px;
	margin-left: 7px;
	content: "\f105";
	float: right;
}

.main-navigation ul ul ul {
	top: 0;
	left: 240px;
}

.main-navigation ul ul ul li:first-child:before {
	position: absolute;
	top: 24px;
	left: -8px;
	content: " ";
	border-top: 8px solid transparent;
	border-right: 8px solid #222;
	border-bottom: 8px solid transparent;
}

.main-navigation ul ul ul:before {
	display: none;
}

.main-navigation ul ul a {
	font-size: 15px;
	font-weight: normal;
	line-height: 2;
	position: relative;
	margin: 0;
	padding: 12px 20px;
	text-transform: none;
	border-bottom: none;
}

.main-navigation ul ul a:hover {
	color: #fff;
}

.main-navigation ul ul li {
	width: 100%;
	border-bottom: dotted 1px rgba(255,255,255,0.5);
}

.main-navigation ul ul li:last-child {
	border-bottom: none;
}

.main-navigation ul li.current-menu-item > a {
	-webkit-transition: .07s ease-in-out;
	transition: .07s ease-in-out;
	color: #83d122;
}

.main-navigation ul > li:hover > a {
	-webkit-transition: .07s ease-in-out;
	transition: .07s ease-in-out;
	color: #83d122;
}

.main-navigation ul ul li:hover > a {
	border-bottom: none;
}

.sub-menu li.current-menu-item > a {
	font-weight: normal !important;
	color: #8224e3 !important;
	border-bottom: none !important;
}

.sub-menu li.current-menu-item a:hover {
	color: #8224e3 !important;
}

.sub-menu li.current-menu-item > a:before {
	display: none;
}

.menu-search {
	padding-left: 10px;
}

.main-navigation a {
	color: #8224e3;
	display: block;
	font-size: 16px;
	font-weight: 700;
	outline: none;
	padding: 0 20px;
	text-decoration: none;
}

.main-navigation a:hover {
	color: #83d122;
}

.main-navigation ul > li > a {
	line-height: 3;
}

.main-navigation ul > li:last-child > a {
    padding-right: 0;
}

.main-navigation ul ul a {
	border-bottom: none;
	font-size: 15px;
	font-weight: normal;
	line-height: 2;
	margin: 0;
	padding: 12px 20px;
	position: relative;
	text-transform: none;
	width: auto;
}

.menu-toggle {
	background: #76BD1D;
	color: #FFF;
	display: none;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 24px;
	padding: 12px;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 10;
}

.menu-toggle:hover {
	background: #83D122;
}

span.menu-close {
    display: none;
}

.menu-toggle i {
    margin-right: 5px;
}

@media screen and (max-width: 768px) {

	.site-header {
		padding: 0;
	}

	.site-branding {
		text-align: center;
		width: 100%;
	}

	.menu-toggle {
		display: inline-block;
		z-index: 15;
		position: relative;
	}

	.menu-toggle:hover {
		cursor: pointer;
	}

	.main-navigation {
		display: none;
		float: none;
		width: 100%;
		max-width: 100%;
		margin-bottom: 0;
	}

	.main-navigation .show-mobile-sub {
		display: inline-block;
	}

	.main-navigation a {
		display: inline-block;
		font-size: 15px;
	}

	.main-navigation ul > li > a {
		line-height: 3.5;
	}

	.menu-item-has-children {
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
	}

	.main-navigation ul > li.menu-item-has-children > a:after {
		display: none;
	}

	.main-navigation ul > li.menu-item-has-children:after {
		font-family: "FontAwesome";
		position: absolute;
		top: 15px;
		right: 5%;
		content: "\f107";
		color: #b5bdc3;
	}

	.main-navigation ul > li.active-sub-menu:after {
		content: "\f106";
	}

	.main-navigation ul > li.menu-item-has-children:hover:after {
		color: #fff;
	}

	.main-navigation .current-cart .widget:before,
	.main-navigation ul ul:before,
	.main-navigation ul ul ul li:first-child:before {
		display: none;
	}

	.main-navigation ul {
		display: block;
		margin-bottom: 0;
		padding: 0 2%;
		text-align: left;
		background: #282E34;
		animation: smoothFade .5s;
		-moz-animation: smoothFade .5s;
		-webkit-animation: smoothFade .5s;
		-o-animation: smoothFade .5s;
	}

	.header-wrap, .logo, .hero-title {
		animation: smoothFade .5s;
		-moz-animation: smoothFade .5s;
		-webkit-animation: smoothFade .5s;
		-o-animation: smoothFade .5s;
	}

	.main-navigation li {
		width: 100%;
		border-bottom: dotted 1px #373F47;
	}

	.main-navigation li:last-child {
		border-bottom: none;
	}

	.main-navigation li:hover {
		cursor: pointer;
	}

	.main-navigation ul ul {
		position: relative;
		top: auto;
		left: auto;
		z-index: 100;
		margin-left: 0 !important;
		visibility: visible;
		opacity: 1;
		display: none;
		-webkit-transition: none;
		transition: none;
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
		width: 100%;
		padding: 0 0 0 5%;
		background: transparent;
	}

	.main-navigation ul ul a {
		padding: 0;
	}

	.main-navigation ul ul ul {
		top: auto;
		left: auto;
		padding-left: 5%;
	}

	.main-navigation ul ul li:first-child {
		border-top: dotted 1px #373F47;
	}
}

.titlelarge {
	background: #8224e3;
	color: #FFF;
	display: block;
	margin: 0;
	padding: 24px;
	position: relative;
	text-align: center;
	width: 100%;
}

body.fl-builder .titlelarge {
	display: none;
}

.titlelarge h1 {
	color: #FFF;
	font-size: 58px;
}


/*--------------------------------------------------------------
## Content
--------------------------------------------------------------*/

div#primary,
section#primary {
    margin-top: 42px;
	margin-bottom: 24px;
}

.hentry {
	background: #FFF;
	border-radius: 3px;
	box-shadow: 0 2px 0 #DDD;
	padding: 0;
}

/* Entry title */

.entry-header {
    background: #FFF;
	border-top: 6px solid #76BD1D;
    margin: 0;
    padding: 20px 20px 0 20px;
    position: relative;
    text-align: center;
}

.has-post-thumbnail .entry-header {
	margin: -60px 48px 0 48px;
}

.type-edibles .entry-header,
.type-concentrates .entry-header,
.type-flowers .entry-header,
.type-prerolls .entry-header {
    margin: -60px 48px 0px 48px;
    padding: 20px 20px 0 20px;
}

h1.entry-title a,
h1.entry-title a:visited,
h2.entry-title a,
h2.entry-title a:visited {
	color: #8224e3;
}

h1.entry-title a:hover,
h2.entry-title a:hover {
	color: #76BD1D;
}

h1.entry-title,
h2.entry-title {
    font-size: 50px;
    font-weight: 400;
    line-height: 1.2;
    margin-top: 0;
}

span.entry-subtitle {
	display: none !important;
    font-weight: 300;
}

/* Featured Image */

.featured-image {
	position: relative;
}

.featured-image::before {
	border: 5px solid #FFF;
	border-radius: 50%;
	content: '\f0c1';
	color: #FFF;
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 48px;
	margin: 0;
	min-width: 120px;
	opacity: 0;
	padding: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	transition: all .5s ease;
	z-index: 999;
	margin-left: -60px;
	margin-top: -60px;
}

.featured-image:hover::before {
	opacity: 1;
}

body.single .featured-image:hover::before {
	opacity: 0;
}

/* Entry meta */

.entry-meta {
	color: #AAA;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.2;
}

.entry-meta a,
.entry-meta a:visited {
	color: #AAA;
}

.entry-meta a:hover {
	color: #454545;
}

span.edit-link {
    margin-left: 12px;
}

.entry-meta.absolute {
	background: #f8f8f8;
	border-top-right-radius: 3px;
	position: absolute;
	top: 0;
	right: 15px;
	padding: 10px;
}

.entry-meta.absolute span.edit-link {
	margin-left: 0;
}

.comments-link,
.category-link {
	margin-right: 10px;
}

/* Entry content */

.entry-content {
	margin: 0;
	padding: 24px 48px;
}

.entry-content p {
	margin: 24px 0;
}

.entry-content .carousel-item p,
.entry-content .wpdshortcode p {
    margin: 12px 0 0 0;
}

.wp-caption-text,
span.caption.text-muted {
    color: #AAA;
    display: block;
    font-size: 14px;
    margin: 6px 0 0 0;
    text-align: center;
}

/* Entry footer */

.entry-footer {
	border-top: 1px solid #EEE;
	font-size: 15px;
	line-height: 1.2;
	padding: 24px 48px;
	position: relative;
}

.posted-on {
	color: #AAA;
	line-height: 1.6;
}

.tags-links {
	float: right;
	font-size: 13px;
	font-weight: 600;
	max-width: 75%;
	text-align: right;
}

.tags-links a,
.tags-links a:visited {
    background: #EEE;
    border-radius: 15px;
    color: #AAA;
	display: inline-block;
    padding: 5px 10px;
}

.tags-links a:hover {
	color: #454545;
}

.tags-links.nodate {
	display: block;
	float: none;
	max-width: 100%;
	text-align: right;
}

.tagcloud a,
.tagcloud a:visited {
    background: #EEE;
    border-radius: 15px;
    color: #AAA;
	display: inline-block;
	font-size: 15px !important;
    padding: 5px 10px;
}

.tagcloud a:hover {
	color: #454545;
}

/* Page header */

.page-header {
	background: #FFF;
	border-radius: 3px;
	box-shadow: 0 2px 0 #DDD;
	font-size: 15px;
	margin: 0 0 1.5em 0;
	padding: 24px 48px;
	text-align: center;
}

.page-header h1.page-title {
	margin: 0;
	padding: 0;
}

.page-header p {
	margin: 12px 0 0 0;
}

/* Featured image */

.featured-image {
	display: block;
}

.attachment-large-image {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
	opacity: 1;
	transition: all .5s ease;
	width: 100%;
}

.attachment-large-image:hover {
    opacity: 0.5;
}

/* Blockquotes */

blockquote {
	margin: 24px 0;
	padding: 0 20px;
}

blockquote ol:last-child,
blockquote p:last-child,
blockquote ul:last-child {
    margin: 12px 0;
}

/* Next/Previous links */

nav.navigation.pagination {
	text-align: center;
    width: 100%;
}

.nav-links a {
    background: #FFF;
    border-radius: 3px;
	box-shadow: 0 2px 0 #DDD;
    display: inline-block;
	margin: 6px 0;
    padding: 20px 20px;
}

.page-numbers.current,
.page-numbers.dots {
    background: #FFF;
    border-radius: 3px;
	box-shadow: 0 2px 0 #DDD;
    display: inline-block;
    padding: 20px 20px;
}


/*--------------------------------------------------------------
## Custom Post Types
--------------------------------------------------------------*/

body.post-type-archive-flowers .hentry,
body.post-type-archive-edibles .hentry,
body.post-type-archive-concentrates .hentry,
body.post-type-archive-prerolls .hentry,
body.post-type-archive-topicals .hentry,
body.post-type-archive-growers .hentry,
body.tax-flowers_category .hentry,
body.tax-edibles_category .hentry,
body.tax-concentrates_category .hentry,
body.tax-topicals_category .hentry,
body.tax-growers_category .hentry,
body.tax-aroma .hentry,
body.tax-flavor .hentry,
body.tax-effect .hentry,
body.tax-condition .hentry,
body.tax-symptom .hentry,
body.tax-ingredients .hentry {
	float: left;
	margin: 1%;
	width: 31.333%;
}

body.post-type-archive-flowers .hentry .entry-header,
body.post-type-archive-flowers .hentry .entry-footer,
body.post-type-archive-edibles .hentry .entry-header,
body.post-type-archive-edibles .hentry .entry-footer,
body.post-type-archive-concentrates .hentry .entry-header,
body.post-type-archive-concentrates .hentry .entry-footer,
body.post-type-archive-prerolls .hentry .entry-header,
body.post-type-archive-prerolls .hentry .entry-footer,
body.post-type-archive-topicals .hentry .entry-header,
body.post-type-archive-topicals .hentry .entry-footer,
body.post-type-archive-growers .hentry .entry-header,
body.post-type-archive-growers .hentry .entry-footer,
body.tax-flowers_category .hentry .entry-header,
body.tax-flowers_category .hentry .entry-footer,
body.tax-edibles_category .hentry .entry-header,
body.tax-edibles_category .hentry .entry-footer,
body.tax-concentrates_category .hentry .entry-header,
body.tax-concentrates_category .hentry .entry-footer,
body.tax-growers_category .hentry .entry-header,
body.tax-growers_category .hentry .entry-footer,
body.tax-topicals_category .hentry .entry-header,
body.tax-topicals_category .hentry .entry-footer,
body.tax-aroma .hentry .entry-header,
body.tax-aroma .hentry .entry-footer,
body.tax-flavor .hentry .entry-header,
body.tax-flavor .hentry .entry-footer,
body.tax-effect .hentry .entry-header,
body.tax-effect .hentry .entry-footer,
body.tax-condition .hentry .entry-header,
body.tax-condition .hentry .entry-footer,
body.tax-symptom .hentry .entry-header,
body.tax-symptom .hentry .entry-footer,
body.tax-ingredients .hentry .entry-header,
body.tax-ingredients .hentry .entry-footer {
	padding: 24px;
}

body.post-type-archive-flowers .hentry .entry-header h2.entry-title,
body.post-type-archive-edibles .hentry .entry-header h2.entry-title,
body.post-type-archive-concentrates .hentry .entry-header h2.entry-title,
body.post-type-archive-prerolls .hentry .entry-header h2.entry-title,
body.post-type-archive-topicals .hentry .entry-header h2.entry-title,
body.post-type-archive-growers .hentry .entry-header h2.entry-title,
body.tax-flowers_category .hentry .entry-header h2.entry-title,
body.tax-edibles_category .hentry .entry-header h2.entry-title,
body.tax-concentrates_category .hentry .entry-header h2.entry-title,
body.tax-growers_category .hentry .entry-header h2.entry-title,
body.tax-topicals_category .hentry .entry-header h2.entry-title,
body.tax-aroma .hentry .entry-header h2.entry-title,
body.tax-flavor .hentry .entry-header h2.entry-title,
body.tax-effect .hentry .entry-header h2.entry-title,
body.tax-condition .hentry .entry-header h2.entry-title,
body.tax-symptom .hentry .entry-header h2.entry-title,
body.tax-ingredients .hentry .entry-header h2.entry-title {
	font-size: 28px;
}


body.post-type-archive-flowers nav.navigation.posts-navigation,
body.post-type-archive-edibles nav.navigation.posts-navigation,
body.post-type-archive-concentrates nav.navigation.posts-navigation,
body.post-type-archive-prerolls nav.navigation.posts-navigation,
body.post-type-archive-topicals nav.navigation.posts-navigation,
body.post-type-archive-growers nav.navigation.posts-navigation,
body.tax-flowers_category nav.navigation.posts-navigation,
body.tax-edibles_category nav.navigation.posts-navigation,
body.tax-concentrates_category nav.navigation.posts-navigation,
body.tax-topicals_category nav.navigation.posts-navigation,
body.tax-growers_category nav.navigation.posts-navigation,
body.tax-aromas nav.navigation.posts-navigation,
body.tax-flavor nav.navigation.posts-navigation,
body.tax-effect nav.navigation.posts-navigation,
body.tax-symptom nav.navigation.posts-navigation,
body.tax-condition nav.navigation.posts-navigation,
body.tax-ingredients nav.navigation.posts-navigation {
    float: left;
    margin: 1%;
    width: 98%;
}

.dispensary-category {
	float: right;
	font-size: 13px;
	font-weight: 600;
	max-width: 75%;
	text-align: right;
}

.dispensary-category a,
.dispensary-category a:visited {
    background: #EEE;
    border-radius: 15px;
    color: #AAA;
	display: inline-block;
    padding: 5px 10px;
}

.dispensary-category a:hover {
	color: #454545;
}

.dispensary-comments {
	color: #AAA;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.6;
}

.dispensary-comments a,
.dispensary-comments a:visited {
	color: #AAA;
}

.dispensary-comments a:hover {
	color: #454545;
}

body.home .wpd-title {
	font-size: 36px;
	line-height: 1;
    text-align: center;
}

body.home .metaslider {
	overflow: hidden;
}

body.home #mc_embed_signup input#mc-embedded-subscribe {
	background: #76bd1d;
}

body.home #mc_embed_signup input#mc-embedded-subscribe:hover {
	background: #83D122;
}

body.home .hebe .tp-tab-title,
body.home .tp-caption.Newspaper-Subtitle, .Newspaper-Subtitle {
	color: #76bd1d;
}

/*--------------------------------------------------------------
## Sidebar
--------------------------------------------------------------*/

div#secondary {
    margin-top: 42px;
	margin-bottom: 24px;
}

.widget-area .widget {
	background: #FFF;
	border-radius: 3px;
	box-shadow: 0 2px 0 #DDD;
	font-size: 15px;
	padding: 24px;
}

h2.widget-title {
    font-size: 28px;
    font-weight: 400;
    line-height: 1.3;
    margin-top: 0;
}

.widget-area .widget ul {
	list-style: none;
    margin: 0;
    padding: 0 0 0;
}

.widget-area .widget ul li {
	padding: 0;
}

.widget-area .widget ul li:before {
    color: #454545;
    content: "\f105";
    font-family: 'FontAwesome';
    margin-right: 6px;
    -webkit-font-smoothing: antialiased;
}

.widget label {
	margin-bottom: 0;
    max-width: 100%;
    width: 100%;
}

form.search-form {
	position: relative;
}

input.search-field {
    width: 100%;
}

.widget_search .search-submit {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    display: inline-block;
    padding: 13.5px 20px;
    position: absolute;
    top: 0;
    right: 0;
}

/* WP Dispensary pricing table */

.cannabiz-table {
  color: #76BD1D;
}

.cannabiz-table span {
    color: #AAA;
}

.cannabiz-title {
    background: #f1f1f1;
    font-weight: 600;
    color: #000;
}

.cannabiz-table td {
	border: 1px solid #DDD;
    padding: 10px !important;
}

/* WP Dispensary widgets */

.wpdispensary-widget a {
	position: relative;
}

.wpdispensary-widget img::before {
	border: 5px solid #FFF;
	border-radius: 50%;
	content: '\f0c1';
	color: #FFF;
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 48px;
	margin: 0;
	min-width: 120px;
	opacity: 0;
	padding: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	transition: all .5s ease;
	z-index: 999;
	margin-left: -60px;
	margin-top: -60px;
}

.wpdispensary-widget:hover::before {
	opacity: 1;
}


/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/

.site-footer {
	background: #76BD1D;
	color: #FFF;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}

.site-footer .widget {
	font-size: 15px;
	line-height: 1.2;
	margin: 24px 0;
}

.site-footer p {
	margin: 12px 0;
}

.site-footer .widgets {
	border-bottom: 1px dotted rgba(255,255,255,0.5);
	padding: 12px 0;
}

.site-footer .widget h3 {
	color: #FFF;
    font-size: 28px;
    font-weight: 400;
    line-height: 1;
    margin-top: 0;
}

.site-footer .widget ul {
	list-style: none;
    margin: 0 0 12px 0;
    padding: 0;
}

.site-footer .widget ul li {
	padding: 3px 0;
}

.site-footer .widget ul li:before {
    color: #FFF;
    content: "\f105";
    font-family: 'FontAwesome';
    margin-right: 6px;
    -webkit-font-smoothing: antialiased;
}

.site-footer .widget a,
.site-footer .widget a:visited {
	color: #FFF;
}

.site-footer .widget a:hover {
	color: rgba(255,255,255,0.5);
}

.site-footer .widget ul li.page_item_has_children {
    padding-bottom: 0;
}

.site-footer .widget ul.children {
    margin: 3px 0 0 12px;
}

.site-footer .widget ul.children li ul.children {
	margin: 3px 0 0 12px;
}

.site-footer .widget ul.children li.page_item_has_childre ul li {
	margin-top: 0;
}

.site-footer .widget h3 {
	border-top: 1px dotted #333;
	padding-top: 15px;
	margin-bottom: 12px;
}

.site-footer .widget h3:first-child {
	border: 0;
	padding-top: 0;
}

.site-footer span.wpdispensary-widget-categories a,
.site-footer span.wpdispensary-widget-categories a:visited {
    background: rgba(255,255,255,0.4);
}

.site-footer input[type=submit] {
    display: none;
}

.site-footer .bottom {
	padding: 24px 0;
}

.site-footer .copyright {
	color: #FFF;
	font-size: 14px;
	font-weight: 300;
	padding: 18px 15px;
}

.site-footer .copyright a,
.site-footer .copyright a:visited {
	color: #FFF;
}

.site-footer .copyright a:hover {
	color: rgba(255,255,255,0.5);
}

.site-footer .menu {
	color: #FFF;
	font-size: 14px;
	font-weight: 300;
	padding: 18px 15px;
	text-align: right;
}

.site-footer .menu a,
.site-footer .menu a:visited {
	color: #FFF;
}

.site-footer .menu a:hover {
	color: rgba(255,255,255,0.5);
}

.site-footer .menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.site-footer .menu ul li {
	display: inline-block;
	margin-left: 5px;
}


/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/

ol.comment-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

ol.comment-list li {
    border-bottom: 1px dotted #DDD;
    padding: 24px 0;
}

.comment-author.vcard {
    display: inline-block;
	margin-right: 6px;
}

.comment-author.vcard:after {
    color: #DDD;
    content: '\00B7';
    margin-left: 6px;
    -webkit-font-smoothing: antialiased;
}

span.says {
    display: none;
}

.comment-metadata {
    display: inline-block;
	font-size: 15px;
}

.comment-metadata a,
.comment-metadata a:visited {
    color: #DDD;
}

.comment-metadata a:hover {
	color: #454545;
}

.comment-metadata:after {
    content: '';
    display: block;
    height: 6px;
    width: 100%;
}

a.comment-reply-link:before {
    color: #DDD;
    content: '\f112';
    font-family: 'FontAwesome';
    margin-right: 6px;
    -webkit-font-smoothing: antialiased;
}

ol.comment-list ol.children {
    border-top: 1px dotted #DDD;
    margin: 15px 0 0 0;
    padding-left: 25px;
}

ol.comment-list ol.children li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}

.comments {
	background: #FFF;
	border-radius: 3px;
	box-shadow: 0 2px 0 #DDD;
	padding: 24px 48px;
}

#comments label {
	width: 100%;
}

#comments input {
	max-width: 100%;
}


/*--------------------------------------------------------------
## WooCommerce
--------------------------------------------------------------*/

.product .entry-summary {
    margin-top: 0;
}

.woocommerce ul.products li.product .price del {
	display: inline-block;
}

.woocommerce span.onsale {
    min-height: 3.736em;
    min-width: 3.736em;
}

.woocommerce .woocommerce-product-rating .star-rating {
	color: #8224e3;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	padding: 10px;
}

.woocommerce-page #content table.cart td.actions #coupon_code.input-text {
    width: 160px;
}

.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
    opacity: .2;
    color: #000;
}

.woocommerce ul.products li.product h3 {
	font-size: 24px;
	font-weight: 400;
}

.woocommerce ul.products li.product a h3,
.woocommerce ul.products li.product a:visited h3 {
    color: #8224e3;
}

.woocommerce ul.products li.product a:hover h3,
.woocommerce ul.products li.product a:active h3,
.woocommerce ul.products li.product a:focus h3 {
    color: #8224e3;
}

.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
	margin-left: 10px;
}

.woocommerce-checkout #payment div.payment_box p,
.woocommerce-checkout #payment div.payment_box p:last-child {
	margin: 12px 0;
}

.woocommerce .woocommerce-checkout #payment div.payment_box::after {
	display: none;
}

.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: #76BD1D;
}


/*--------------------------------------------------------------
## Responsive
--------------------------------------------------------------*/

@media screen and (max-width:768px) {

	.topbar {
		text-align: center;
	}

	.topbar-social,
	.topbar-email,
	.topbar-phone {
		float: none;
		padding-bottom: 10px;
	}

	.topbar-phone {
		margin-left: 7px;
	}

	.topbar-social {
		margin-left: 2px;
	}

	.site-branding { padding-bottom: 24px; }

	body.post-type-archive-flowers .hentry,
	body.post-type-archive-edibles .hentry,
	body.post-type-archive-concentrates .hentry,
	body.post-type-archive-prerolls .hentry,
	body.tax-flowers_category .hentry,
	body.tax-edibles_category .hentry,
	body.tax-concentrates_category .hentry,
	body.tax-topicals_category .hentry,
	body.tax-growers_category .hentry,
	body.tax-aroma .hentry,
	body.tax-flavor .hentry,
	body.tax-effect .hentry,
	body.tax-condition .hentry,
	body.tax-symptom .hentry,
	body.tax-ingredients .hentry {
		float: left;
		margin: 1%;
		width: 48%;
	}

	.site-footer .copyright {
		padding: 18px 0 0 0;
	}

	.col-lg-6.copyright,
	.site-footer .menu {
		text-align: center;
	}

	.entry-header,
	.type-edibles .entry-header,
	.type-concentrates .entry-header,
	.type-flowers .entry-header,
	.type-prerolls .entry-header	{
		margin: 0;
	}

	.featured-image::before {
		min-width: 88px;
		font-size: 24px;
		margin-left: -45px;
		margin-top: -45px;
	}

}


@media screen and (max-width:600px) {

	body.post-type-archive-flowers .hentry,
	body.post-type-archive-edibles .hentry,
	body.post-type-archive-concentrates .hentry,
	body.post-type-archive-prerolls .hentry,
	body.tax-flowers_category .hentry,
	body.tax-edibles_category .hentry,
	body.tax-concentrates_category .hentry,
	body.tax-topicals_category .hentry,
	body.tax-growers_category .hentry,
	body.tax-aroma .hentry,
	body.tax-flavor .hentry,
	body.tax-effect .hentry,
	body.tax-condition .hentry,
	body.tax-symptom .hentry,
	body.tax-ingredients .hentry {
		float: left;
		margin: 1%;
		width: 98%;
	}

	.intro-title {
		font-size: 32px;
	}

	span.intro-sub {
		font-size: 16px;
	}

	.site-intro a.button {
		display: block;
		margin: 6px 12px;
	}

	span.tags-links {
		display: none;
	}

	h1.entry-title,
	h2.entry-title {
		font-size: 40px;
	}

	.entry-header,
	.entry-content,
	.entry-footer,
	.comments {
		padding: 24px;
	}

	.mobilehide { display: none; }

	/** WP Dispensary codes */

	.wpdshortcode img {
		width: 100%;
	}

	/* Forms */

	input[type="text"],
	input[type="email"],
	input[type="url"],
	input[type="password"],
	input[type="search"],
	textarea {
		width: 100%;
	}

}
